Version: app-laptop/ibam 0.5.2-r3:0

Depends On: gkrellm? ( app-admin/gkrellm x11-libs/gdk-pixbuf x11-libs/gtk+:2 ) gkrellm? ( virtual/pkgconfig )

USE Flags:gkrellm

0.5.2-r3
"~amd64 ~x86"
comments powered by Disqus